Subject: Ticket Assigned - Re: Thank you for shopping with us #21122120534020221022
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 15:42:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for shopping with us #21122120534020221022 Hi Team,

I didn’t purchase this item. I am not sure why I am receiving this email as
I do not even stay in Kuwait. Can you please remove my email address from
your system?

Thank you

On Sat, Oct 22, 2022 at 09:27 Centrepoint <[email-masked]> wrote:

>
> <https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXhmk18UhzezfjwIphyzbMALzcTLD4l7Ivzdzd7zbJVXtpKX%3DUURTTDSRT&_ei_=EM-lRvfwP9Rtf7v7ol7gGekNqtw162Jmi_GD4rEKdvGW1AvWwB_Df16f_XMr6BVQfarHHFJUvAfMmiLgQ69i8krh42Wq6cfZi3DzynZXY8qAxDVB0z2VOdc6QAQlEhU3cPsVPhut0nCFvaKhvFE0iatqLoVNCj1KrILv32zEeCbXH45JADAk9RKfp7JwAcAfVK-5MGnyKb5wb3br_B34GisEI5PCrKF4P2fkM7k.&_di_=nj8dl1ug00acf4io4km9d2t4bhkv0fu61ga88dpt3ie9v8ae16d0>
> *Centrepoint - Al Gazali Street*
>
> Centrepoint
> Al Rai, Farwaniya
> ------------------------------
> ------------------------------
> 2022-10-22T17:27:31+04:00
> TRN :
>
> *TAX INVOICE*
> ------------------------------
> Item Quantity Rate Value-KWD
> 6292447175722 1 5.100 5.100
> Arto Wall Shelf - White -WRNTY- Warranty 2 Years - ضمان لمده ٢ عامان
> Total Quantity : 1
> Tot Disc 0.000
> ------------------------------
> Total : 5.100
> Credit 5.100
> Total Tender 5.100
> Change Due : 0.000
> ------------------------------
> *TAX SUMMARY*
> Code Ex Tax Tax Inc Tax
> Total 0.000 0.000
> ------------------------------
> AD:Standard Rate of 5% أد: معدل قياسي من 5٪
> A0: 0% أو: صفر معدل
> OOS: Out of Scope أوس: خارج النطاق
> EX: Tax Exempt إكس: معفى من الضرائب
> ------------------------------
> 40+ brands, 2000+ stores, 9 countries, experience endless possibilities
> with the Shukran app. DOWNLOAD NOW
> <https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXhmk18UhzezfjwIphyzbMALzcTLD4l7Ivzdzd7zbJVXtpKX%3DUTRTTARRT&_ei_=EM-lRvfwP9Rtf7v7ol7gGekNqtw162Jmi_GD4rEKdvGW1AvWwB_Df16f_XMr6BVQfarHHFJUvAfMmiLgQ69i8krh42Wq6cfZi3DzynZXY8qAxDVB0z2VOdc6QAQlEhU3cWHZJDMk04AVFzbUmOYQWiHrPB1cLw5uFmPjAl1j_yE9SBIp65BxEEFNfs118TCgRZGUhCcCswUGhcaNqdb3z9allM.&_di_=p25c5t6v9ul9qp3jnmaln43ne6bb5g3gbuto303d9ejp7u2nkg70>
> and enjoy exclusive offers, coupons, events and so much more.
> Shukran ID 1400000323000285
> Shukran Earned 6.0
> Shukran Redeemed 0
> Shukran Balance 6
> Shukran is the loyalty and rewards initiative by Landmark Group. Terms &
> Conditions
> <https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXhmk18UhzezfjwIphyzbMALzcTLD4l7Ivzdzd7zbJVXtpKX%3DTBTTTWDAT&_ei_=EM-lRvfwP9Rtf7v7ol7gGekNqtw162Jmi_GD4rEKdvGW1AvWwB_Df16f_XMr6BVQfarHHFJUvAfMmiLgQ69i8krh42Wq6cfZi3DzynZXY8qAn3Mt2joZZMANWeKVM0xZJcCePlzL2DEjCyb3qnG_4NWrnh-hrGAlGl9w.&_di_=rf14knpvmpbqvbr1tgj1krmau9o9oa4flij0sn915qqpf32ua9mg>
> apply.
> ------------------------------
> Credit note will be issued in all cases of refund  or return, where
> Shukran points balance in your  account is not sufficient to reinstate the
> Shukran  points earned from this invoice.
> REFUNDS AND EXCHANGES
> Refund or Exchange permitted within 14 days
> of purchase for Unused Unworn goods
> returned in original packing presented
> along with original receipt only. All
> refunds shall be issued in the same
> mode as of ORIGINAL PAYMENT.
> No refund or exchange shall be allowed on
> items damaged or following items
> 1. Stationery
> 2. Lingerie
> 3.Jewelry and Accessories
> 4.Books
> 5.Cosmetics
> In case of any return or refund,
> the Customer shall return
> any free or discounted products
> bought together as part of any
> promotional offer.
> Price levied is inclusive for
> all items as listed
> Terms and Conditions Apply
> THANK YOU
> PLEASE COME AGAIN
> ------------------------------
>
> <https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXhmk18UhzezfjwIphyzbMALzcTLD4l7Ivzdzd7zbJVXtpKX%3DTBTTTWDTT&_ei_=E_2PWHvVvuJmgXTQDQQIHUQCVK1nIpwQ2kOfmy6B3OeS7axGLpyu8vImlHqb-jsZavCYY59Rl3RmuTQVTdLvQa1hqamHV9nnUKRlhkLlla7KXcZVsZGijsCFgK0kagiufX9ym7HQOYie50.&_di_=2e4kopha20jkm13732ujrre0eeap5dfvtnjsdbolsbc61tivd8i0> ©
> 2010 – 2022 Landmark Group
>
> --
Cheers,

Pradip T

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5037958